
foreman-tasks - Bug #25427

"Request failed with status code 404" error on Tasks page

11/09/2018 03:20 PM - Adam Ruzicka

Status: Closed   

Priority: Low   

Assignee: Adam Ruzicka   

Category: Foreman plugin   

Target version:    

Difficulty:  Fixed in Releases: foreman-tasks-0.14.3 (Foreman 1.20)

Triaged: No Found in Releases:  

Bugzilla link: 1648331 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-t

asks/pull/375

  

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1648331

Description of problem:

"Request failed with status code 404" on Tasks page

Version-Release number of selected component (if applicable):

satellite 6.4.0 snap 2

How reproducible:

always

Steps to Reproduce:

1. go to Monitor > Tasks page

2. click on search tab

Actual results:

"Request failed with status code 404" error

Expected results:

no error should appear

Additional info:

Related issues:

Related to foreman-tasks - Bug #25958: Bookmarks not working on Monitor > Tas... Closed

Related to Foreman - Feature #24040: Move the search box in Hardware Models t... Closed

Related to Foreman - Bug #25976: bookmarks and autocompletion don't work for ... Closed

Associated revisions

Revision 1ad52073 - 11/14/2018 12:46 PM - Adam Ruzicka

Fixes #25427 - Make task autocomplete hit the right endpoint

History

#1 - 11/09/2018 03:24 PM - Adam Ruzicka

- Category set to Foreman plugin

#2 - 11/09/2018 03:45 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Adam Ruzicka

- Pull request https://github.com/theforeman/foreman-tasks/pull/375 added
#3 - 11/14/2018 01:02 PM - Adam Ruzicka

- Status changed from Ready For Testing to Closed

Applied in changeset 1ad5207357cd22d376f1e39055de291e845c20e2.

#4 - 12/06/2018 09:17 AM - Adam Ruzicka

- Fixed in Releases foreman-tasks-0.14.3 (Foreman 1.20) added

#5 - 02/04/2019 09:44 AM - Ivan Necas

- Related to Bug #25958: Bookmarks not working on Monitor > Tasks page added

#6 - 02/04/2019 10:00 AM - Ivan Necas

- Related to Feature #24040: Move the search box in Hardware Models to a React component added

#7 - 02/04/2019 10:26 AM - Ivan Necas

- Related to Bug #25976: bookmarks and autocompletion don't work for nested controller added
